/* KRAVAS RIEPAS */
.kravas-riepa{
	position:relative;
	float:left;
	width:22.9%;
	text-align:center;
	margin:20px 20px 0 0;
	cursor:pointer;
}
	.kravas-riepa div:nth-child(1){ border:#fe5b18 solid 1px; }
	.kravas-riepa div:nth-child(2){
		margin-top:7px; 
		font-weight:bold;
		font-size:14px;
	}
	.kravas-riepa img{ height:200px; }
	.kravas-riepa-last{ margin:20px 0 0 0; }
/* ------------------------------------------------------ */

/* TYRES BY SIZE */	
.tyre-results-wrapper{ margin:20px 0 0 0; }
	.tyre-results-wrapper .block1, .tyre-results-wrapper .block2{
		position:relative;
		float:left;
	}
	.tyre-results-wrapper .block1{
		width:180px;
		margin-right:15px;
	}
		.tyre-results-wrapper .block1 img{
			width:178px;
			height:155px;
			border:#666 solid 1px;
		}
	.tyre-results-wrapper .block2{
		width:540px;
	}
		.tyre-results-wrapper .block2 table{
			margin:10px 0 0 0;
			padding:0;
			font-size:13px;
			width:100%;
		}
		.first-row{ background-color:#eeeeee; }
		.table-td-one{
			width:200px;
			height:15px;
			padding:4px 0 0 5px;
		}
.gray-line{
	height:30px;
	background:#eeeeee;
	border-top:#bbbbbb solid 1px;
	border-bottom:#bbbbbb solid 1px;
	margin:10px 0 0 0;
}

.rrc{
	background:url('http://www.hankookmasters.lv/img/tyres/tyreIcons/label_bg.jpg') no-repeat; 
	height:14px;
width:26px;
	float:left;
}
.rrc span, .wet span {
color:white;
font-size:10px !important;
font-weight:100 !important;
left:14px;
position:relative;
   top:-2px;
	}

.wet, .noise{
	background:url('http://www.hankookmasters.lv/img/tyres/tyreIcons/label_bg.jpg') no-repeat;
	height:14px;
width:30px;
	float:left; 
	margin:0 0 0 15px;	
}
	.noise img{
		position:relative; 
		top:1px; 
		left:-13px;
	}
	.noise span:last-child{
		color:white; 
		  font-size:10px !important;
font-weight:100 !important;
		position:relative; 
		left:12px;
		top:-2px;
	}
.rrc, .noise{
position:relative;
top:2px;
}
.tyreImg{
overflow:hidden;
position:relative;
z-index:9999;
}
.tyreImg:hover{
cursor:pointer;
}
/* ----------------------------------------------------------------- */

/* TYRE DETAILS */
#tyre-table{
	width:100%; 
}
	#tyre-table .td-one{
		background:#fe5b18;
		height:16px;
		text-align:center;
		color:#fff;
		font-weight:bold;
		font-size:15px;
		border-right:#fff solid 2px;
		padding-top:6px;
	}
		.td-img{
			width:43px;
			height:15px;
		}
		.td-one img{
			position:relative;
			top:2px;
			width:39px;
		}
	#tyre-table .td-two{
		text-align:center;
		height:18px;
		vertical-align:middle;
		border-right:#fff solid 2px;
		border-top:#fff solid 2px;
	}
		.td-two div{
			border:#bbb solid 1px;
			height:18px;
			padding-top:7px;
		}
		.detail-fuel{
			background-repeat:no-repeat;
			background-position:center center;
			color:#fff;
			font-weight:bold;
		}
		.detail-noise{
			background-repeat:no-repeat;
			background-position:center right;
			color:#fff;
			font-weight:bold;
		}
		.td-two .typeImg{
			position:relative;
			top:-2px;
		}

.green-line{
	border-top:#a9a925 solid 1px;
	margin-top:20px;
}

.bonus-content{
	margin-top:20px;
}
/* ----------------------------------------------------------------- */

/* TYRES BY CAR */

.tyre-car-t{
	width:100%;
	padding:0;
	margin-top:10px;
}
	table ..tyre-car-t:last-child{
		background:red;
	}
	.car-header{
		color:#fe5b18;
		text-align:center;
		font-weight:bold;
		font-size:14px;
		height:30px;
	}
		.car-info{
			color:#666;
			line-height:150%;
		}
			.car-info .frst{
				font-weight:bold;
				margin-left:40px;
				border-right:#999 solid 1px;
			}
			.car-info .scnd{
				margin-left:45px;
				border-right:#999 solid 1px;
			}
		.tyre-sizes{
			text-align:center;
		}
			.tyre-sizes a{
				color:#000;
				text-decoration:none;
				font-weight:bold;
				font-size:15px;
				line-height:120%;
			}
			.tyre-sizes a:hover{
				text-decoration:underline;
			}

/* ----------------------------------------------------------------- */
/*
Tyre results 
*/

.tyreresults_title{
background:#fe5b18;
padding:6px;
}
.tyreresults_title h3{
color:#fff;
font-weight:700;
}
.tyres_results_box{
padding:10px;
background:#f0f0f0;
border:1px solid #a0a0a0;
}

.tyre-results-wrapper .block1 img {
border:1px solid #c8c8c8;
width:100px !important;
	height:auto  !important;
}
.tyre-results-wrapper .box2, .tyre-results-wrapper .box4{
color:#404040;
}
.tyre_title{
text-transform:uppercase;
text-decoration:underline;
color:#010000 !important;
font-size:11px;
}
.tyre-results-wrapper .box{
display:table-cell;
line-height:1.3;
vertical-align:middle;
}

.tyres_results_box .box{width:auto !important;}
.box.box3{
width:100px
}
.tyres_results_box .box1 {
width:30px !important;
}
.box.box6 {
margin-left:10px;
padding-right:4px !important
}
.tyres_results_box .box.box3{width:100px !important;}
.tyre-results-wrapper .box1{width:40px;}
.box2{border-right:none !important;}
.block{
display:block;
}
.qty_buttons{
margin-left:4px;
float:left;
}
.qty_box{
padding:4px;
border:1px solid #aaadb2;
font-weight:700;
}
.qty_plus{
display:block;

width:14px;
height:10px;
}
.qty_minus{
display:block;

width:14px;
height:10px;
margin-top:6px;
}
.qty_plus:hover, .qty_minus:hover{
cursor:pointer;
}
.tyre_hom_more{
color:#0001fe;
font-weight:100;
}
.tyre-results-wrapper{
background:#fff;
margin-top:6px !important;
overflow:hidden;
}
.box2,.box3,.box4,.box5, .box6{
padding:5px 0;
}
.price input{
border:none;
color:#404040;
}
.qty_box{
float:left;
}
.noise{
margin:0 !important;
}
.wet{
margin:2px 0 !important
}
.pirkt_bttn{
  background: url("/images/kur_nopirkt_sm.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: block;
    font-size: 15px;
    font-weight: 700 !important;
    height: 22px;
    padding-top: 2px;
    text-align: center;
    text-decoration: none;
    width: 26px;
}
.pirkt_bttn:hover{
cursor:pointer
}
.rrc{
/*background:url("/img/tyres/tyreIcons/fuel_bg.gif") no-repeat; */

}
.wet{
/*background:url("/img/tyres/tyreIcons/wet_bg.gif") no-repeat;*/

}
.noise {
/*background:url("/img/tyres/tyreIcons/sound_bg.gif") repeat scroll 0 0 transparent;*/
}
.price, .price input{
font-size:16px;
font-weight:700;
}
.box4{
margin-left:26px;
}
.box4 div {
overflow: hidden;
}
.box.box1{
margin-left:0 !important;
}
.tyres_results_box .box{
padding:0 10px 0 0 !important;
}
.tyre-results-wrapper .box.box2 {
width:180px !important;
}
.box.box4{
padding-left:5px !important;
width:155px !important;

}
.block.price {
float:left;
width:110px;
margin:0;
}
.tyreresult_subnav{

color:#fff;
font-weight:700;
height:26px;
}
.order_price{
margin-left:360px;
color:#fff;
text-decoration:none;
background:none;
border:none;
}
#order_price{
font-weight:700;
font-size:11px;
background:url("/img/asc.png") no-repeat scroll center 20px transparent;
height:26px;
}
.desc{
background:url("/img/desc.png") no-repeat scroll center 20px transparent !important;
}
.order_price:hover{
cursor:pointer;
}
#per_page{
margin-left:120px;
top:-24px;
width:130px !important;
}
#pagination{
margin:20px auto;
text-align:center;
}
#pagination .selected{
background:#FE5B18;
color:#fff;
}
.box.box5 {
padding:0 10px 0 10px!important;
width:60px !important;
}
.box.box5 img {
max-width:60px;
}
.homol{
color:#d30003;
}
.currency {
    float: left;
    font-size: 12px;
    font-weight: 700 !important;
    margin: 3px 4px -3px 0;
}
.old_price{
text-decoration:line-through;
font-size:13px !important;
font-weight:700 !important
}
.new_price .finiscena{
color:#fff !important;
background:url('/images/price_bg.gif') no-repeat -90px 0;
padding:5px 20px 5px 5px
}

.price_val{
font-size:15px;
font-weight:700 !important;
margin-right:10px;
}

#pagination button {
background:none repeat scroll 0 0 #777777;
border:medium none;
color:#FFFFFF;
margin:0 4px 0 0;
padding:5px 7px;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
}
#pagination button:hover{
cursor:pointer;
background:#FE5B18;
}
.remains {
float:right;
}
.lisi {
float:left;
margin:3px 7px 0 0;
width:50px;
}
.stockbox {
    min-width: 35px;
}
#aToolTip {
	position: absolute;
	display: none;
	z-index: 99999;
	width:100px;
}

	#aToolTip .aToolTipContent,#aToolTip2 .aToolTipContent {
		position:relative;
		margin:0;
		padding:0;
		z-index: 999999;
	}
.promo{
width:35px;
}
.hoverimg{
margin-left:60px;
margin-top:50px;
}
#container{
overflow:visible !important;
}